@import url(https://fonts.googleapis.com/css?family=Roboto);

.gamefield {
    color: white;
    background: darkgrey;
    width: 40%;
    min-width: 250px;
    height: 1000px;
    position: relative;
}
.hinderniss {
    position: absolute;

}
.auto {
    position: absolute;
    bottom: 500px;
    height: 1px;
}

.coin {
    position: absolute;
}


